@charset "utf-8";
/* CSS Document */
/* default settings - Start1 18749 Fix */
#mainContent .headerContainer #productsSubNav { background-image: url("/assets/images/menu/bgSubNav.png"); width: 210px; }
#mainContent .headerContainer #supportSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0 }
/* default settings END 18749 Fix*/
/* Locale specific styles */
#headerContainer-en-eu #productsSubNav { background-image: url("/assets/images/menu/bgSubNav.png"); width: 210px; }
#headerContainer-en-eu #productsSubNav h4 { margin-top:11px; }
#headerContainer-en-eu #supportSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0 !important; }
#headerContainer-en-eu #shopSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0; }
/**/
#headerContainer-es-eu #productsSubNav { background-image: url("/assets/images/menu/bgSubNav.png"); width: 210px; }
#headerContainer-es-eu #productsSubNav h4 { margin-top:11px; }
#headerContainer-es-eu #supportSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0 !important; }
#headerContainer-es-eu #shopSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0; }
/**/
#headerContainer-en-apac #productsSubNav { background-image: url("/assets/images/menu/bgSubNav.png"); width: 210px; }
#headerContainer-en-apac #productsSubNav h4 { margin-top:11px; }
#headerContainer-en-apac #supportSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0 !important; }
#headerContainer-en-apac #shopSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0; }
#headerContainer-en-mea #productsSubNav { background-image: url("/assets/images/menu/bgSubNav.png"); width: 210px; }
#headerContainer-en-mea #productsSubNav h4 { margin-top:11px; }
#headerContainer-en-mea #supportSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0 !important; }
#headerContainer-en-mea #shopSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0; }
#headerContainer-de-eu #productsSubNav { background-image: url("/assets/images/menu/bgSubNav.png"); width: 210px; }
#headerContainer-de-eu #productsSubNav h4 { margin-top:11px; }
#headerContainer-de-eu #supportSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0 !important; }
#headerContainer-de-eu #shopSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0; }
#headerContainer-nl-eu #productsSubNav { background-image: url("/assets/images/menu/bgSubNav.png"); width: 210px; }
#headerContainer-nl-eu #productsSubNav h4 { margin-top:11px; }
#headerContainer-nl-eu #supportSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0 !important; }
#headerContainer-nl-eu #shopSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0; }
/**/
#headerContainer-pl-eu #productsSubNav { background-image: url("/assets/images/menu/bgSubNav.png"); width: 210px; }
#headerContainer-pl-eu #productsSubNav h4 { margin-top:11px; }
#headerContainer-pl-eu #supportSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0 !important; }
#headerContainer-pl-eu #shopSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0; }
/**/
#headerContainer-pt-latam #productsSubNav { background-image: url("/assets/images/menu/bgSubNav.png"); width: 310px; }
#headerContainer-pt-latam #productsSubNav h4 { margin-top:12px; font-size:11px; font-weight:700;  }
#headerContainer-pt-latam #supportSubNav { background: transparent url(/assets/images/menu/bg_subNav.png) no-repeat 0 0 !important; }
#headerContainer-pt-latam #shopSubNav { background: transparent url(/assets/images/menu/bg_subNavWide.png) no-repeat 0 0; width:150px;}
/**/
ul.mainNav_de li a { background-image: url("/assets/images/menu/nav_sprite_de_DE.gif"); }
ul.mainNav_pl li a { background-image: url("/assets/images/menu/nav_sprite_pl.png"); }
ul.mainNav_nl li a { background-image: url("/assets/images/menu/nav_sprite_nl.png"); }
ul.mainNav_es li a { background-image: url("/assets/images/menu/nav_sprite_es.png"); }
ul.mainNav_pt li a { background-image: url("/assets/images/menu/nav_sprite_pt.png"); }
ul.mainNav_fr li a { background-image: url("/assets/images/menu/nav_sprite_fr.png"); }
/* HMC */
/* .re_1resultbtn { padding-left:5px !important; width:auto !important; } */
.helpChooseCntnt h3 { width:auto !important; }
.re_price1 { display:none; }
.helpChooseCntnt .re_2resultcon h4 { font-size:14px; }
.re_2resultcon { margin-left:0 !important; }
/* hide price */
.price { display:none; }
/* hide linksys in left nav */
.ccolumn1 i { display:none; }
#tabs-1.ctabcontent .citem .c1 img { margin-top:16px; }
#cspecs { width:670px; }
#tabs-2 { padding-bottom:2em; }
.c_product_desc { margin-bottom:2em; }
#cmain_top { padding-bottom:16px; }
#logos img { width:106px; height:38px; margin-right:25px; margin-left:25px; margin-bottom:25px; }
i { font-style:normal; }
.retLeft { border-bottom:none !important; }
.c_prod_disclaimer { margin:0px 48px 0px 48px; padding-bottom:1em; padding-top:1em; }
.c_prod_disclaimer p { font-size:9px; color:#999; margin-bottom:1em; }
.cufon-loading body { visibility: hidden; }
#country { width:151px; }
#country option { }
.customStyleSelectBox { background: url("/assets/images/select_bg.png") no-repeat center right; height:37px; }
.customStyleSelectBox.changed { /* You can use this if you want a different style after user has made a selection */ }
/* on the next line we add a down arrow on the right to indicate that it is a select box */
.customStyleSelectBoxInner { background: url("/assets/images/select_arrow.png") no-repeat center right; height:37px; color: #2581af; font-size: 11px; line-height: 37px; text-align:left; }


ul.mainNav li a {
 float: left;
 display: block;
 margin-top: 0pt;
 margin-right: 0pt;
 margin-bottom: 0pt;
 margin-left: 0pt;
 height: 57px;
 background-repeat: no-repeat;
 background-color: transparent;
 overflow-x: hidden;
 overflow-y: hidden;
}
 ul.mainNav li a.productsLink {
 background-position: -1px -3px;
}
 ul.mainNav li a.productsOn, ul.mainNav li #productsLink.selected, ul.mainNav li .productsLink:hover {
 background-position: -1px -53px;
}
 ul.mainNav li a.productsOn, ul.mainNav li #productsLink.selected, ul.mainNav li .productsLink:hover {
 background-position: -1px -53px;
}
 ul.mainNav li a#productsLink {
 width: 157px;
}
 ul.mainNav li a.productsOn, ul.mainNav li #productsLink.selected, ul.mainNav li .productsLink:hover {
 background-position: -1px -53px;
}
a.cbutton_greenhm { background: transparent url('/assets/images/buttons/green_a.png') no-repeat scroll top right; color: #fff !important; display: block; float:left; font-weight: 700; font-size:12px; height: 19px; padding-right: 7px; /* sliding doors padding */ text-decoration: none; margin-top:0px; }
a.cbutton_greenhm span { background: transparent url('/assets/images/buttons/green_span.png') no-repeat; display: block; line-height: 12px; padding: 3px 8px 4px 20px; }
a.cbutton_greenhm:hover { background-position: bottom right; cursor:pointer;}
a.cbutton_greenhm:hover span {  background-position: left bottom; cursor:pointer;}

/* Testing Menu for DE Region */
ul.mainNav li a#supportLink { width: 91px;}
